[Desktop Entry]
Name=Public File Server

Comment=A small webserver that makes sharing files over the network easy

Icon=kpf
X-TDE-Library=kpf_panelapplet
X-TDE-UniqueApplet=true
X-DocPath=kpf/index.html
X-TDE-Parent-App=Kicker
